# Uses of Class
org.eclipse.birt.report.model.api.GridHandle

Packages that use GridHandle
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of GridHandle in org.eclipse.birt.report.model.api

Fields in org.eclipse.birt.report.model.api declared as GridHandle
Modifier and Type
Field
Description
`protected GridHandle`
GridColumnBandAdapter.`element`
The element where the copy/paste operation occurs.
`protected GridHandle`
GridRowBandAdapter.`element`
The element where the copy/paste operation occurs.